#include "Scene_StripQtWidgetsClass.h"

Scene_StripQtWidgetsClass::Scene_StripQtWidgetsClass(QWidget *parent)
	: QWidget(parent)
{
	ui.setupUi(this);
}

Scene_StripQtWidgetsClass::~Scene_StripQtWidgetsClass()
{}
